Show / Hide Table of Contents

# Enum SongFlags

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum SongFlags : byte

### Fields

Name | Description
--- | ---
ArmysPaeon |
ArmysPaeonCoda |
ArmysPaeonLastPlayed |
MagesBallad |
MagesBalladCoda |
MagesBalladLastPlayed |
None |
WanderersMinuet |
WanderersMinuetCoda |
WanderersMinuetLastPlayed |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()